@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	background-color:#000;
	/*background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{
	color:#ec008c;
	text-decoration:none;
}
a:hover{
	color:#ed37a3;
	text-decoration:none;
}
h1.home{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:42px;
	font-weight:normal;
	text-shadow:#FFF 1px 1px;
	text-align:center;
	color:#ec008c;
	background-image:url(../images/bgBlack.png);
	margin:0 0 10px 0;
	padding:7px 0;
}
#header,  #content{
	width:980px;
	margin:0 auto;
}
#conInner{
	padding:0 30px 15px 30px;
}
#bgNav{
	height:25px;
	background-image:url(../images/bgNav.png);
	margin:10px 0 0 0;
	padding:3px 0 0 0;
}
#bgNav a{
	color:#FFF;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#bgNav a:hover, #bgNav a.active{
	color:#ec008c;
}
#bgHeader{
	background-image:url(../images/bgBlack.png);
	margin:12px 0 0 0;
	height:137px;
}

#footer{
	width:900px;
	margin:0 auto 8px auto;
	background-image:url(../images/bgBlack.png);
	padding:3px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#bgHomeCol{
	background-image:url(../images/bgHomeCol.png);
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:34px;
	height:48px;
	font-weight:normal;
	text-shadow:#444 2px 2px;
	text-align:center;
	color:#FFF;
}
#bgInnerCol{
	background-image:url(../images/bgHomeCol.png);
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	line-height:20px;
	height:48px;
	font-weight:normal;
	text-shadow:#444 2px 2px;
	text-align:center;
	color:#FFF;
}
#bgHomeCol2{
	background-image:url(../images/bgBlack.png);
	padding:10px;
	position:relative;
}
.linkHome a{
	color:#FFF;
}
.linkHome a:hover{
	color:#ed37a3;
}
.tel{
	color:#ec008c;
	font-size:34px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
.tel2{
	color:#ffffff;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.lotusIcon{
	margin:-17px 0 0 120px;
	position:absolute;
}
.lotusIcon2{
	margin:-22px 0 0 435px;
	position:absolute;
}
.lotusIcon3{
	margin:-22px 0 0 185px;
	position:absolute;
}
.navLR{
	margin:0 22px;
}
.txtPink{
	color:#ec008c;
}
.txtPinkGeo{
	color:#ec008c;
	font-family:Georgia;
	font-size:28px;
}
.txtPinkGeoSha{
	color:#ec008c;
	font-family:Georgia;
	font-size:28px;
	text-shadow:#FFF 1px 1px;
}
.txtMins{	
	font-family:Georgia;
	font-size:16px;
	margin:0 30px 0 0;
	color:#f570bf;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
